.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c65473dd-746a-79f9-60cd-5dc1c47ef35e {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9190cb54-bde7-d76d-27a1-9dc353c4c93c {
padding-left: 20px !important;
}
.lfr-layout-structure-item-0b7a9c37-8b48-34aa-fbab-ef8ffd402013 {
    position: absolute;
    bottom: 0;
}.lfr-layout-structure-item-b3357512-2337-976f-a03e-d6ea66ce8f60 {
margin-bottom: 18.3px !important;
}
.lfr-layout-structure-item-80cbcd04-3572-32ad-aa7d-f6a9d609cf0a {
  .portlet {
    margin-bottom: 0 !important;
  }
}.lfr-layout-structure-item-91d8ed40-911f-c9cd-53d4-14f66e51ad40 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b38b11e2-52ec-a1f7-ad42-a61bfb7e03d2 {
font-size: 22px !important;
font-weight: 600 !important;
}
.lfr-layout-structure-item-fd518c77-7e37-cc2e-5345-c509c910233e {
font-size: 14px !important;
font-weight: 300 !important;
}
.lfr-layout-structure-item-7594d062-c3c3-ecaf-1162-6d62e1da24e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7594d062-c3c3-ecaf-1162-6d62e1da24e4) !important;
}
.lfr-layout-structure-item-7594d062-c3c3-ecaf-1162-6d62e1da24e4 {

aspect-ratio: 163 / 76;
background-repeat: no-repeat;
background-size: cover;
background-position-x: right;

}.lfr-layout-structure-item-5aded3f4-3abf-7fe2-82ae-39e2d6d43ad1 {
padding-bottom: 100px !important;
}
.lfr-layout-structure-item-5aded3f4-3abf-7fe2-82ae-39e2d6d43ad1 {}